Subject: Corrected flint & steel directions

From: Russell McCrackin <[email-masked]>
Date: Wed, 3 Apr 1996 01:22:12 -0800

Dave, you can enter, but you better get so you consistantly produce flame in
less than 4 seconds, no matter where the contest is.  But here are the 
"SECRETS":

Start with a good high carbon steel file.  DON'T USE ONE FROM SEARS, they
have chrome content.  I use about an eight or ten inch smooth mill file.
Measure about five inches from where the tang joins the body.  Mark it
with chalk, and break it there.  Put the file in a vice with the extra
part above the vice, and hit it with a hammer.  Be careful.  Protect 
your eyes.

Put it in your forge, get a cherry red heat, then stick it into a large
can of perlite or ashes.  I use perlite from the garden shop.  It's  
cheap, does not pack like ashes, so is always easy to stick the file in.
Leave it there until it is cold.  You now have an annealed file, and it
will grind easily.  So go grind off ALL the file teeth.  I mean, ALL of
them.  If you leave any, they will act as stress raisers, and your steel
will break at the WRONG time.

Now take it back to the forge, heat it, and bend it so that the shape is
like that below when viewd edge on.  The part between A and B can be bent
into a gentle curve, the middle about 1/8 inch below the ends.  The
length of A-B should be about 2 1/2 inches.  In use, the B-D end is hooked
over the middle section of your ring finger, and the thumb placed on end
A-C, with all of your fingers curved into a loose fist.  Why hold it this 
way?  So that you are less apt to get cut if your flint breaks!!
    A_____________________________B
    (                             )  Now harden the steel.  
     \ <-- This end is made      /   Heat to an orange heat in
      \   from the tang of      /    a reducing or neutral fire.
      |   the file.            |     Hold by one end and plunge
    C/                          \D   into water, move it around
                                     in the water until it is cold.

You now have a steel that will make sparks, but they will be very white,
and burst after traveling only a couple inches.  And the steel is so
hard it will probably break if you drop it on a hard surface.  So it is
time to TEMPER it.  

I set the oven on my wife's kitchen stove to 325 degrees, then while I
wait 20 minutes for it to come to temperature, I  take the steel to the 
bench grinder and grind the face A-B to a shine.  You can also clean up 
the curved ends if you wish, I do.  I put the steel on an aluminum pie 
pan, or a piece of aluminum foil, and put it in the oven.  Why the pan
or foil?  So that the steel doesn't get any direct radiation heating
if the oven comes on again.  Leave the steel alone for about 15 minutes.

After 15 minutes, lift it out with tongs and look at the face A-B.  You
want that face to turn a light straw color. If it is a deep straw or blue,
your oven was too hot, so take it back to the forge and harden it again.
If it not yet a light straw color, leave it out of the oven, turn the oven 
up another 25 degrees, wait 20 minutes, put the steel in for 15 minutes,
etc.  When you finally find the temperature that produces the straw color,
note it down for future use.  But put the steel back in the oven, leave 
it another 15 minutes.  Then turn off the oven.  Leave the steel in the
oven until the oven is cold.

Now test the steel.  Hold the steel between thumb and ring finger of one
hand, and hit the cirved A-B face a sweeping blow with the sharp edge of
a piece of flint or jasper.  Sometimes a piece of quartz will work.  You
should get bright orange sparks that travel nearly two feet before they
burst.  If they are white and burst in only a couple inches, back to the
oven for a little higher temperature.  If they are cool orange, or don't 
burst, you got it too hot, back to the forge and harden, then temper at
a slightly cooler temperature.

Make a "char box."  An empty one quart paint can will work fine.  Get a 
new, clean one from the paint store, or put an old one in a fire and
burn it clean.  Use a nail to punch a hole in the center of the lid.  A
number 8 or 16 common nail works fine.  Save the nail.

Now for the char.  Get some heavy cotton cloth, such as duck.  Unravel
a lot of it.  Enough that the wadded up threads will fill the can, but
not packed in.  Lots of openings between the threads.  Put the lid on
nice and tight.  Put the can in a fire.  When smoke comes out the hole 
in the lid, light the smoke.  Turn the can over every now and then,
until no more smoke comes out the hole.  Take the can out of the fire,
and QUICKLY put the nail back into the hole to keep air from going in.
leave the can until it is cold.  If you open it while hot all the threads
will burn.  If it is cold when you open it, you will find a wad of black
thread, nicely charred, and almost pure carbon.

Now to start a fire.  Take about a foot of stout sisel or hemp twin.  
I like sisel because the fibers are usually finer.  Cut it into 3 inch
lengths, and unravel them all.  Make a "nest" about 3 inches across with
the fibers.  Put a pinch, about 3 inches across and 1/4 to 1/2 inch deep,
of your charred thread on top of the fiber nest.  Now get down on your
knees.  Put the nest on a dry spot on the ground.  Hold the steel about
six inches to a foot above the nest, and strike it with your flint.
When the sparks from the steel land on the charred threads, they will
start the threads glowing.  Pick up the nest BY THE EDGES, and blow at
it.  The glowing threads will get very hot, the heat will go through
to the fiber, and they will burst into flame.  BE CAREFULL!!  If you 
get everything right, the flame will roar and be like a small blow torch!
Be ready to drop the whole thing as soon as it flames.  If you do it
over the bed of your forge, have the small tinder sticks ready to drop 
it on, and some more small pieces of wood ready to add.

Most people will char small squares of cloth.  Trouble is, the sparks
mostly bounce off the cloth, or if they stick, the glowing coal on the 
charred cloth has to burn a hole before heat can get through to the 
fiber, and then the glowing coal moves along to a new area before it 
heats the fiber very much.  With charred threads, the heat goes from 
the top threads right through to the ones below, and they add more 
heat that goes through to more threads, that add more heat, etc., 
until all that  heat hits the fibers, and they really flame, fast and 
hot.  I usually can get flame with just one short puff.

NOTICE:  I make these steels and sell them at rendezvous, and they sell
very nicely.  But I'd hate to have you beat me out of sales!  So if you
make them and sell them, you can send me a Royalty of 25 cents each.  
Not bad, when you can easily get 7 to 10 dollars each for them.  Send to
    Rusty Forge
    P.O. Box 3004-141
    Corvallis, OR 97339

Rusty

----

 [email-masked]